html,
body {
    font-family: 'Trebuchet MS', Roboto, Ubuntu, sans-serif;
    background: #f9fafb;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    height: 100%;
}

#root {
    width: 100%;
    height: 100%;
}

.DashboardScreen {
    height: 100%;
    background: antiquewhite;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.flex {
    display: flex;
}

.Wykres {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
}

.Wykres .wykresPanel {
    width: 500px;
    background: white;
    border-left: 1px solid #878787;
    padding: 10px;
}

.wykresPanel textarea {
    width: 100%;
}

